/* Start blog styling */



    .wpcloud-post-grid{
        display: flex;
        justify-content: center; 
    }
    #related-posts-title h3{
        font-family: "Titillium Web", sans-serif!important;
        font-size: 1.6rem!important;
        line-height: 1.4!important;
    }
    .wpcloud-post-title-author{
        text-align: center;
        margin-top: -10px;
    }
    .wpcloud-post-title-date{
        text-align: center;
    }
    .fb_iframe_widget_fluid_desktop iframe {
        width: 100%!important;
    }

    .block-text-and-image-right h2{
        margin-top: 30px;
    }
    .block-text-and-image-right h2,
    .block-text-and-image-right h3,
    .block-text-and-image-right h4,
    .related-posts-title h3{
        font-family: "Titillium Web",sans-serif!important;
        font-size: 2.2rem!important;
        line-height: 1.2!important;
        margin-bottom: 8px!important;
    }

    p.block-text-and-image-right{
        font-size: 1.2rem;
        line-height: 1.6;
    }

    li.block-text-and-image-right{
        font-size: 1.2rem;
        line-height: 1.6;
    }

    .block-text-and-image-right ol {
        margin-bottom: 16px;
    }

    .block-text-and-image-right img {
        margin: 9px 0 6px 30px;
    }

    .fb_iframe_widget_fluid_desktop,
    .fb_iframe_widget_fluid_desktop span,
    .fb_iframe_widget_fluid_desktop iframe {
        min-width: 100%;
    }

    .wpcloud-post-title-featured-image {
        display: none;
    }

    #blog-post-title-container {
        margin-bottom: -15px;
    }

    #blog-post-title-container h1 {
        font-family: "Titillium Web",sans-serif;
        line-height: 1.3;
        font-weight: 400;
        margin-top: -114px;
        display: block;
        text-align: center;
        font-size: 2.5rem;
    }

    .wpcloud-post-thumbnail .image-wrapper {
        width: 100%!important;
    }
    .wpcloud-post-thumbnail .post-title {
        font-family: "Titillium Web",sans-serif;
        font-size: 1.35rem!important;
        line-height: 1.3;
        margin-bottom: 10px;
    }
    .wpcloud-post-thumbnail .button-wrapper .mdl-button {
        font-family: "Titillium Web",sans-serif;
        background: #5fc896!important;
        height: 46px;
    }
    .wpcloud-post-thumbnail .button-wrapper{
        height: unset!important;
    }
    .wpcloud-post-thumbnail{
        -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.1)!important;
        box-shadow: 0 2px 4px 0 rgba(0,0,0,.1)!important;
    }

    body[class*="cms-blogg"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell .wpcloud-post-title-author,
    body[class*="cms-valoblogi"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell .wpcloud-post-title-author,
    body[class*="cms-blog"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell .wpcloud-post-title-author {
        margin-top: 0;
    }

    body[class*="cms-blogg"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell .wpcloud-post-title-title,
    body[class*="cms-valoblogi"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell .wpcloud-post-title-title,
    body[class*="cms-blog"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell .wpcloud-post-title-title {
        font-family: "Titillium Web",sans-serif;
        font-size: 2.8rem!important;
        line-height: 1.3;
        margin-top: 350px;
        margin-bottom: 10px;
        text-align: center;
    }

    body[class*="cms-blogg"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell #blog-post-title h1,
    body[class*="cms-valoblogi"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell #blog-post-title h1,
    body[class*="cms-blog"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell #blog-post-title h1 {
        position: absolute;
        top: 7.5%;
        margin-top: 10%;
        left: 50%;
        transform: translate(-50%);
        text-align: center;
    }
    body[class*="cms-blogg"] .wpcloud-post-thumbnail p.excerpt,
    body[class*="cms-valoblogi"] .wpcloud-post-thumbnail p.excerpt,
    body[class*="cms-blog"] .wpcloud-post-thumbnail p.excerpt {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }

    body[class*="cms-blogg"] .wpcmdl-grid.wpcmdl-grid--width-full,
    body[class*="cms-valoblogi"] .wpcmdl-grid.wpcmdl-grid--width-full,
    body[class*="cms-blog"] .wpcmdl-grid.wpcmdl-grid--width-full{
       margin-bottom: 50px;
        justify-content: unset !important;
    }
    .star-rating-img {
        margin: 0 auto;
        float: none;
        max-width: 150px;
        margin-top: -15px;
    }



@media only screen and (min-width: 1025px){
    .block-text-and-image-right img {
        max-width: 300px;
        float: right;
    }
    .blog-category-top-banner {
        margin-bottom: -295px!important;
    }
    .block-title-centered h2 {
        font-family: "Titillium Web",sans-serif;
        font-size: 2.2rem;
        line-height: 1.2;
        text-align: center;
    }
    #blog-top-banner {
        position: absolute;
        top: 0;
        left: 0;
        margin: 0 0 30px 0;
    }
    body[class*="cms-blogg"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell ol li,
    body[class*="cms-valoblogi"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell ol li,    
    body[class*="cms-blog"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell ol li,
    body[class*="cms-blogg"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell p,
    body[class*="cms-valoblogi"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell p,    
    body[class*="cms-blog"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell p {
        font-size: 1.2rem;
        line-height: 1.4;
    }

    .wpcloud-post-title-excerpt {
        font-size: 1.2rem;
        line-height: 1.4;
        text-align: center;
        width: 66%;
        margin: 0 auto;
        margin-top: 20px;
    }
    body[class*="cms-blogg"] .std #category-title-and-excerpt .wpcloud-post-title-excerpt,
    body[class*="cms-valoblogi"] .std #category-title-and-excerpt .wpcloud-post-title-excerpt,    
    body[class*="cms-blog"] .std #category-title-and-excerpt .wpcloud-post-title-excerpt{
        font-size: 1.2rem;
        line-height: 1.4;
        text-align: center;
        width: 66%;
        margin: 20px auto;
    }
    p.excerpt {
        font-size: 1.1rem!important;
        line-height: 1.3!important;
        margin-bottom: 30px!important;
    } 
    #related-posts-title{
        margin: -18px 8px;
    }

    body[class*="cms-blogg"] .wpcmdl-cell--3-col, .wpcmdl-cell--3-col-desktop.wpcmdl-cell--3-col-desktop,
    body[class*="cms-valoblogi"] .wpcmdl-cell--3-col, .wpcmdl-cell--3-col-desktop.wpcmdl-cell--3-col-desktop,
    body[class*="cms-blog"] .wpcmdl-cell--3-col, .wpcmdl-cell--3-col-desktop.wpcmdl-cell--3-col-desktop{
        width: calc(100% / 3 - 16px) !important;
    }

    body[class*="cms-blogg"] .wpcmdl-grid .wpcmdl-grid,
    body[class*="cms-valoblogi"] .wpcmdl-grid .wpcmdl-grid,    
    body[class*="cms-blog"] .wpcmdl-grid .wpcmdl-grid{
        padding-left: 0;
        padding-right: 0;
    }
}

@media only screen and (max-width: 768px){
    #related-posts-title{
        margin: -3.5rem 8px -50px;
    }    
    body[class*="cms-blogg"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell .wpcloud-post-title-title,
    body[class*="cms-valoblogi"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell .wpcloud-post-title-title,    
    body[class*="cms-blog"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell .wpcloud-post-title-title {
        font-family: "Titillium Web",sans-serif;
        font-size: 1.5rem!important;
        line-height: 1.3;
        margin-top: 120px;
        margin-bottom: 5px;
        text-align: center;
    }
    body[class*="cms-blogg"] .std #category-title-and-excerpt .wpcloud-post-title-title,
    body[class*="cms-valoblogi"] .std #category-title-and-excerpt .wpcloud-post-title-title,    
    body[class*="cms-blog"] .std #category-title-and-excerpt .wpcloud-post-title-title{
        font-family: "Titillium Web",sans-serif;
        font-size: 1.5rem!important;
        line-height: 1.3;
        margin-top: 120px;
        margin-bottom: 15px;
        text-align: center;
    }
    body[class*="cms-blogg"] .std #category-title-and-excerpt .wpcloud-post-title-excerpt,
    body[class*="cms-valoblogi"] .std #category-title-and-excerpt .wpcloud-post-title-excerpt,    
    body[class*="cms-blog"] .std #category-title-and-excerpt .wpcloud-post-title-excerpt{
        font-size: 16px;
        line-height: 1.5;
        text-align: left;
        padding: 0 8px;
        margin-bottom: 0;        
    }

    .blog-category-top-banner {
        margin: 37px 0 -135px!important;
    }
    .wpcloud-post-grid{
        width: calc(100% + 16px)!important;
        margin: -8px!important;
        padding: 0;
    }    
    .wpcloud-post-title-date {
        margin-bottom: 26px;
    }
    .fb_reset {
        margin: -60px!important;
    }    
    .wpcloud-post-grid-item {
        margin: 15px 0!important;
        width: 100%;
    } 
    .fb_reset{
        margin: -50px;
    } 

    .block-text-and-image-right h3,
    .block-text-and-image-right h4,
    .related-posts-title h3{
        font-family: "Titillium Web",sans-serif!important;
        font-size: 1.6rem!important;
        line-height: 1.4!important;
        margin-top: 0!important;
    }
    .block-text-and-image-right h2{
        font-family: "Titillium Web",sans-serif!important;
        font-size: 1.6rem!important;
        line-height: 1.4!important;
        margin-top: 10px;
    }

    .related-posts-title{
        margin: -30px 8px -40px!important;
    }
    .block-text-and-image-right img {
        float: none!important;
        margin: 15px 0;
        display: block;
    }
    .block-text-and-image-right{
        margin-top: 0!important;
    }
    .videoplayer{
        margin: 0!important;
    }
    .wpcloud-post-thumbnail .post-title {
        margin-bottom: 5px;
    }
    .wpcloud-post-title-excerpt {
        font-size: 16px;
        line-height: 1.5;
        text-align: left;
        padding: 0 8px;
        margin-bottom: -15px;        
    }
    #blog-top-banner {
        position: absolute;
        top: 37px;
        left: 0;
    }
    p.excerpt {
        font-size: 1.1rem;
        line-height: 1.3;
        margin-bottom: 30px!important;
    }    
    body[class*="cms-blogg"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell ol li,
    body[class*="cms-valoblogi"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell ol li,    
    body[class*="cms-blog"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell ol li,
    body[class*="cms-blogg"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell p,
    body[class*="cms-valoblogi"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell p,    
    body[class*="cms-blog"] .std .wpcmdl-grid--max-width-normal.wpcmdl-grid .wpcmdl-cell p {
        font-size: 16px;
        line-height: 1.5;
    }

    body[class*="cms-blogg"] .wpcmdl-grid.wpcmdl-grid--width-full,
    body[class*="cms-valoblogi"] .wpcmdl-grid.wpcmdl-grid--width-full,    
    body[class*="cms-blog"] .wpcmdl-grid.wpcmdl-grid--width-full{
        justify-content: center !important;
    }
}

@media (max-width: 570px){
    body[class*="cms-blogg"] .wpcmdl-grid.wpcmdl-grid--width-full,
    body[class*="cms-valoblogi"] .wpcmdl-grid.wpcmdl-grid--width-full,    
    body[class*="cms-blog"] .wpcmdl-grid.wpcmdl-grid--width-full {
        justify-content: center !important;
    }
}

@media (min-width: 1025px){

}
/* End blog styling */